.chat_your {
background: #FFF799;
}
.chat_foryou {
background: #C4DF9B;
}
.chat_info {
font-weight: bold;
font-style: italic;
}

BODY { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 11px; color: #000; margin:0px;padding:0px;background-color:#ffffff; text-align:center }
img {border: 0;}
form {margin: 0; padding: 0; display: inline;}
a:link, a:visited, a:active { text-decoration: underline; color: #000 }
a:hover { color: #310062; text-decoration:underline }

a:link.admin, a:visited.admin, a:active.admin, .admin {color: red;}
a:hover.admin {color: #310062;}
a:link.supmoder, a:visited.supmoder, a:active.supmoder, .supmoder {color:blue;}
a:hover.supmoder {color: #310062;}
a:link.moder, a:visited.moder, a:active.moder, .moder {color: Green;}
a:hover.moder {color: #310062;}
a:link.noclass, a:visited.noclass, a:active.noclass, a:hover.noclass, .noclass {}

#ipbwrapper { text-align:left; width:95%; margin-left:auto;margin-right:auto }

#logostrip { border:1px solid #310062;background-color: #310062;background-image:url(im/tile_down1.gif);padding:0px;margin:0px; }
#logostrip a:link, #logostrip  a:visited, #logostrip a:active { font-size:20px;text-decoration: none; color: #f2edf1;  font-weight : bold;  }
#logomenu   { border:1px solid #310062;background-color: #e1e1e1;font-size:10px;margin:3px 0px 3px 0px;color:#310062;}
#logomenu a:link, #logomenu  a:visited, #logomenu a:active {font-size:10px;text-decoration: none; color: #310062; }

#userlinks {border:1px solid #310062; background-color: #cab7cb }
#userlinks div {float: left;}

#navstrip, #subnavstrip  {font-weight:bold; padding:6px 0px 6px 0px}
#navstrip img {vertical-align:middle; border:0px;}
#subnavstrip {font-weight:normal; }

#navstrip div, #subnavstrip div, #userlinks div {float:left;}

#preview {display: none;padding: 1px;margin-bottom: 10px; }

#newmail {position: absolute; top: 60px; display: block; width:95%; z-index: 66;}
#newmail-shadow{position: absolute; top: 65px; display: block; width:95%; z-index: 65;}

/* end ID's*/

.sub_foldernew  {background: url('im/sub_foldernew.gif') no-repeat; padding-left: 12px;}
.sub_folder  {background: url('im/sub_folder.gif') no-repeat; padding-left: 12px; width: 900px;}

TABLE, TR, TD { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 11px; color: #000; }

.tableborder { border:1px solid #310062;background-color:#cab7cb; padding:0; margin:0 }

.maintitle { background-color: #310062; vertical-align:middle;font-weight:bold; color:#f2edf1; padding:8px 0px 8px 5px; background-image: url(im/tile_down.gif) }
.maintitle a:link, .maintitle  a:visited, .maintitle  a:active { text-decoration: none; color: #FFF }
.maintitle a:hover { text-decoration: underline }

.profilleft  { background-color: #f2edf1; padding:6px; margin-top:1px;border-top:1px solid #cab7cb; border-right:1px solid #cab7cb;  font-size : 13px;    }

.desc { font-size:11px; color:#000 }

.profilright { background-color: #f2edf1; padding:6px; margin-top:1px;width:40%; border-top:1px solid #cab7cb; }
.pformstrip { background-color: #cab7cb; color:#f2edf1;font-weight:bold;padding:7px;margin-top:1px }
.pformleftw { background-color: #f2edf1; padding:6px; margin-top:1px;width:40%; border-top:1px solid #310062; border-right:1px solid #310062; }
.pformleft  { background-color: #f2edf1; padding:6px; margin-top:1px;width:25%; border-top:1px solid #310062; border-right:1px solid #310062; }
.pformright { background-color: #f2edf1; padding:6px; margin-top:1px;border-top:1px solid #310062; }

.titlemedium { font-weight:bold; color:#f2edf1; padding:7px; margin:0px }
.titlemedium  a:link, .titlemedium  a:visited, .titlemedium  a:active  { text-decoration: underline; color: #f2edf1 }
.titlemedium1 { background-color: #f2edf1 ; padding:7px; margin:0px;  }

.activeuserstrip { background-color:#cab7cb; padding:6px }

.tablepad    { background-color:#f2edf1;padding:6px }

.darkrow1 { background-color: #f2edf1; color:#f2edf1; }
.darkrow2 { background-color: #cab7cb; color:#f2edf1; }
.darkrow3 { background-color: #cab7cb; color:#f2edf1; }

.row1 { background-color: #997e9a ;padding:5px;margin-top:1px}
.row2 { background-color: #f2edf1 ;padding:5px;margin-top:1px}
.row3 { background-color: #997e9a}
.row4 { background-color: #f2edf1}
.row5 { background-color: #e1e1e1 ;padding:5px;margin-top:1px}

.tdrow1 { background-color:#f2edf1;border-bottom:1px solid #310062;border-right:1px solid #310062 ;border-top:1px solid #FFF;border-left:1px solid #FFF;}
.tdrow2 { background-color:#0000FF; border-bottom:1px solid #310062;border-right:1px solid #310062;border-top:1px solid #FFF;border-left:1px solid #FFF;}

.copyright { text-align:center; font-size: 9px; line-height: 12px }

.button input{margin:2px}
.forminput, .textinput, .radiobutton, .checkbox  { font-size: 11px; font-family: verdana, helvetica, sans-serif; vertical-align: middle; }
Select, Input { font-size: 11px; font-family: verdana, helvetica, sans-serif; vertical-align: middle }

/* Topic View elements */
.postlinksbar { background-color:#cab7cb;padding:7px;margin-top:1px;font-size:10px; /*background-image: url(tile_sub.gif)*/ }

.postdetails{vertical-align:top;text-align:right;font-size:10px;width:99%}
.post2 .postdetails{text-align:left; width:auto}
.postdetails div{padding:4px 0; float:left;}
.darkrow3 .postdetails div{padding:0}
.postcolor { font-size:12px;line-height:160%; width:100%; vertical-align: text-top;}

.signature   { font-size: 10px; color: #310062; line-height:150%;  vertical-align : bottom;  }

.normalname{font-size: 12px;font-weight:bold;color:#000; width:1%}
.normalname a:link, .normalname a:visited, .normalname a:active { font-size: 12px }

.unreg{font-size:11px;font-weight:bold;color:#000}

.post1 { background-color: #fffffe }
.post2 { background-color: #fffffe }

.topic{width:100%;border-collapse:collapse}
.topic td{padding:3px; border:1px solid #FFF}
.delemiter {background-color: #310062;height: 5px;font-size: 1px;}

.tablefill   { border:1px solid #310062;background-color:#f2edf1;padding:6px;  }

.purple { color:purple;font-weight:bold }
.red    { color:red;font-weight:bold }
.green  { color:green;font-weight:bold }
.blue   { color:blue;font-weight:bold }
.orange { color:#F90;font-weight:bold }
H1 {font-size: 30px; font-family: Arial, Helvetica, sans-serif;}

.hintclass {border:1px solid #310062;background-color: #fffffe ;font-size: 8pt;padding: 5px;position: absolute;visibility: hidden;width: 450px;left: 0px;top: 0px;text-align: left;overflow: auto;}
.spaninfo {cursor: pointer; color: #310062;font-weight: bolder;}

.block {margin-left: 20px; }
.quote {background-color: #f2edf1; border: 1px solid #000;  padding: 4px; white-space:normal; font-family: Verdana, Arial; font-size: 11px; color: #310062; }

.phpcode {width: 98%;background-color: #f2edf1; border: 1px solid #000; padding: 4px;color: Teal;font: 15px "Courier New";}
.htmlcode {width: 98%;background-color: #f2edf1; border: 1px solid #000; padding: 4px;color: #000000;font: 15px "Courier New";}
.offtop{background-color: #f2edf1; border: 1px solid #ffffff; padding: 4px;}

#smile img {cursor: pointer;}

.closeimg {margin: 20px;width: 100px;height: 100px;}
.movedpost {font-size: 10px;}

.icq {padding: 0px 50px 3px 3px;width: 18px;background-repeat: no-repeat;background-image: url(im/icq.gif);	}

.smile {margin: 0px 5px 0px 5px;border:1px solid #310062;background-color:#fffffe;padding: 12px 0px 12px 0px;text-align: center;}
.smile img {cursor: pointer;margin: 4px 8px 4px 8px;}

.curentpage {color: red;}

/*addlinks*/
H3 {font-size: 12px; 
font-weight: normal;
font-family: Arial, Helvetica, sans-serif;
margin:2px;}
#addlinks {padding: 1px;border:1px solid #310062; background-color: #310062 }

.boarddescription { color: #310062; }